Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 322)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 373)
@@ -1453,5 +828,4 @@
 	E104851C040C1E3900050002 /* テキストエディット */ = {
 		isa = PBXExecutable;
-		activeArgIndex = 0;
 		activeArgIndices = (
 			YES,
@@ -1461,4 +835,5 @@
 		);
 		autoAttachOnCrash = 1;
+		breakpointsEnabled = 1;
 		configStateDict = {
 			"PBXLSLaunchAction-0" = {
@@ -1528,4 +903,5 @@
 		scmConfiguration = {
 			SubversionToolPath = /opt/local/bin/svn;
+			repositoryName = dev.sabi.net;
 		};
 		scmType = scm.subversion;
@@ -1599,5 +975,4 @@
 	E1317A3503DF242100050002 /* System Preferences */ = {
 		isa = PBXExecutable;
-		activeArgIndex = 0;
 		activeArgIndices = (
 			YES,
@@ -1607,4 +982,5 @@
 		);
 		autoAttachOnCrash = 1;
+		breakpointsEnabled = 1;
 		configStateDict = {
 			"PBXLSLaunchAction-1" = {
@@ -1656,9 +1032,11 @@
 		breakpointStyle = 0;
 		continueAfterActions = 0;
+		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
+		hitCount = 0;
+		ignoreCount = 0;
 		location = Foundation;
-		modificationTime = 204264065.948364;
-		state = 1;
+		modificationTime = 224311242.256122;
+		state = 0;
 		symbolName = "-[NSException raise]";
 	};
@@ -1669,7 +1047,9 @@
 		breakpointStyle = 0;
 		continueAfterActions = 0;
+		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
-		modificationTime = 204264065.9485;
+		hitCount = 0;
+		ignoreCount = 0;
+		modificationTime = 224311242.010979;
 		state = 2;
 		symbolName = _NSAutoreleaseNoPool;
@@ -1707,7 +1087,9 @@
 		breakpointStyle = 0;
 		continueAfterActions = 0;
+		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
-		modificationTime = 204264065.948531;
+		hitCount = 0;
+		ignoreCount = 0;
+		modificationTime = 224311242.011198;
 		state = 2;
 		symbolName = "-[NSObject setSelInProgress:]";
@@ -1719,8 +1101,10 @@
 		breakpointStyle = 0;
 		continueAfterActions = 0;
+		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
+		hitCount = 0;
+		ignoreCount = 0;
 		location = "";
-		modificationTime = 204264065.948598;
+		modificationTime = 224311242.011413;
 		state = 2;
 		symbolName = "-[TermView setSelInProgress:]";
@@ -1732,7 +1116,9 @@
 		breakpointStyle = 0;
 		continueAfterActions = 0;
+		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
-		modificationTime = 204264065.948628;
+		hitCount = 0;
+		ignoreCount = 0;
+		modificationTime = 224311242.011625;
 		state = 2;
 		symbolName = "-[NSWindow sendEvent:]";
@@ -1744,8 +1130,10 @@
 		breakpointStyle = 0;
 		continueAfterActions = 0;
+		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
+		hitCount = 0;
+		ignoreCount = 0;
 		location = AppKit;
-		modificationTime = 204264065.948646;
+		modificationTime = 224311242.011842;
 		state = 2;
 		symbolName = "-[_NSThemeWidget mouseDown:]";
@@ -1757,8 +1145,10 @@
 		breakpointStyle = 0;
 		continueAfterActions = 0;
+		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
+		hitCount = 0;
+		ignoreCount = 0;
 		location = "";
-		modificationTime = 204264065.948665;
+		modificationTime = 224311242.012053;
 		state = 2;
 		symbolName = "-[NSControl mouseDown:]+32";
@@ -1770,7 +1160,9 @@
 		breakpointStyle = 0;
 		continueAfterActions = 0;
+		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
-		modificationTime = 204264065.948683;
+		hitCount = 0;
+		ignoreCount = 0;
+		modificationTime = 224311242.012268;
 		state = 2;
 		symbolName = 0x937da530;
@@ -1782,8 +1174,10 @@
 		breakpointStyle = 0;
 		continueAfterActions = 0;
+		countType = 0;
 		delayBeforeContinue = 0;
-		hitCount = 1;
+		hitCount = 0;
+		ignoreCount = 0;
 		location = "";
-		modificationTime = 204264065.948701;
+		modificationTime = 224311242.012492;
 		state = 2;
 		symbolName = "-[NSControl mouseDown:]+160";
@@ -1819,5 +1213,4 @@
 	E136EAA103E42F7500050002 /* Terminal */ = {
 		isa = PBXExecutable;
-		activeArgIndex = 2147483647;
 		activeArgIndices = (
 		);
@@ -1825,4 +1218,5 @@
 		);
 		autoAttachOnCrash = 1;
+		breakpointsEnabled = 1;
 		configStateDict = {
 		};
@@ -1883,64 +1277,4 @@
 		};
 	};
-	E14209D80C277DD1009C8BB2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		name = "ICeCoffEETerminal.m: 325";
-		rLen = 0;
-		rLoc = 11338;
-		rType = 0;
-		vrLen = 2306;
-		vrLoc = 1719;
-	};
-	E14209D90C277DD1009C8BB2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 87";
-		rLen = 0;
-		rLoc = 4556;
-		rType = 0;
-		vrLen = 2661;
-		vrLoc = 1903;
-	};
-	E14209DA0C277DD1009C8BB2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF166A03DBE27000050002 /* ICeCoffEEWebKit.m */;
-		name = "ICeCoffEEWebKit.m: selectedString";
-		rLen = 0;
-		rLoc = 727;
-		rType = 0;
-		vrLen = 2609;
-		vrLoc = 0;
-	};
-	E14209DB0C277DD1009C8BB2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 7";
-		rLen = 0;
-		rLoc = 265;
-		rType = 0;
-		vrLen = 1541;
-		vrLoc = 0;
-	};
-	E14209DC0C277DD1009C8BB2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1ABAEB80812F4B2007C5427 /* Info-APE Module.plist */;
-		name = "ICeCoffEE ${CURRENT_MARKETING_VERSION}, © 2002-07 Nicholas Riley";
-		rLen = 64;
-		rLoc = 535;
-		rType = 0;
-		vrLen = 1131;
-		vrLoc = 0;
-	};
-	E14209DD0C277DD1009C8BB2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */;
-		name = "ICeCoffEENonHighlightingTextFieldCell.m: 16";
-		rLen = 0;
-		rLoc = 389;
-		rType = 0;
-		vrLen = 399;
-		vrLoc = 0;
-	};
 	E14343B303DB4CF200050002 /* ICeCoffEE.h */ = {
 		uiCtxt = {
@@ -1953,8 +1287,9 @@
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {774, 5478}}";
-			sepNavSelRange = "{8551, 22}";
-			sepNavVisRect = "{{0, 2119}, {774, 708}}";
-			sepNavWindowFrame = "{{21, 33}, {813, 746}}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 5192}}";
+			sepNavSelRange = "{331, 9}";
+			sepNavVisRange = "{0, 796}";
+			sepNavVisRect = "{{0, 2112}, {774, 708}}";
+			sepNavWindowFrame = "{{291, 130}, {813, 746}}";
 		};
 	};
@@ -1983,19 +1318,4 @@
 		};
 	};
-	E14523860A046B6A00C9B040 /* XCBreakpointsBucket */ = {
-		isa = XCBreakpointsBucket;
-		name = ICeCoffEE;
-		objects = (
-			E1317A3703DF244600050002 /* -[NSException raise] */,
-			E1317A3803DF24F800050002 /* _NSAutoreleaseNoPool */,
-			E1318E260A05504100F2D492 /* -[NSObject setSelInProgress:] */,
-			E1318E600A05551800F2D492 /* -[TermView setSelInProgress:] */,
-			E1318E710A05589100F2D492 /* -[NSWindow sendEvent:] */,
-			E1318EA20A05603500F2D492 /* -[_NSThemeWidget mouseDown:] */,
-			E1318EA80A05606F00F2D492 /* -[NSControl mouseDown:]+32 */,
-			E1318EB50A05615E00F2D492 /* 0x937da530 */,
-			E1318EB80A05618400F2D492 /* -[NSControl mouseDown:]+160 */,
-		);
-	};
 	E14994BA03DE8A4D00050002 /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
